ATLANTIK(6)

NAME
atlantik - KDE monopd client

SYNOPSIS
atlantik [Qt-options] [KDE-options] [options]

DESCRIPTION
Atlantik is a KDE client for playing Monopoly-like boardgames on the monopd network. Purpose of the atlantik board game is to acquire land in major cities in North America and Europe while being a transatlantic traveller. All game modes are served by monopd, a dedicated game server designed for atlantik. One of the game modes plays like the popular real estate board game known as Monopoly.

PROGRAM OPTIONS

-h, --host <argument>
    connect to this host -p, --port <argument> connect to this port -g, --game <argument> join this game

SEE ALSO
More detailed user documentation is available from help:/atlantik (either enter this URL into konqueror, or run `khelpcenter help:/atlantik').